#u1360-2
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u1360,#u1360-9,#u1360-14,#u1485-9,#u1485-19,#u1485-29,#u1485-50
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u1278-8,#u1485-40,#u1485-42,#u1485-44,#u1485-59,#u1485-61,#u1485-63,#u1485-65
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u1517-4,#u1526-4,#u1535-4,#u1414-4,#u1415-4,#u1411-4,#u1453-4,#u1451-4,#u1454-4,#u1452-4,#u1474-4,#u1360-26,#u1485-2,#u1485-3,#u1485-5,#u1485-6,#u1485-8,#u1485-13,#u1485-15,#u1485-16,#u1485-18,#u1485-23,#u1485-25,#u1485-26,#u1485-28,#u1485-31,#u1485-35,#u1485-37,#u1485-38,#u1485-45,#u1485-47,#u1485-48,#u1485-54,#u1485-56,#u1485-57,#u1485-69,#u1288-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1289-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1290-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

